DSA-4470-1

NameDSA-4470-1
Descriptionpdns - security update
SourceDebian
ReferencesCVE-2019-10162, CVE-2019-10163

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pdns (PTS)stretch4.0.3-1+deb9u4vulnerable
stretch (security)4.0.3-1+deb9u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pdnssourcestretch4.0.3-1+deb9u5

Search for package or bug name: Reporting problems